venom-zram-0.2-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/rc.d/
-rwxr-xr-x root/root    etc/rc.d/zramd
-rw-r--r-- root/root    etc/venom-zram.conf
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/venom-zram
